export enum PhoneNumberType {
  CELL = 'Mobil',
  DOMESTIC = 'Hem',
  WORK = 'Arbete',
  UNKNOWN = 'Okänd',
}

export function getPhoneNumberType(phoneNumberType: 'Mobil' | 'Bostad'): PhoneNumberType {
  switch (phoneNumberType) {
    case 'Mobil':
      return PhoneNumberType.CELL;
    case 'Bostad':
      return PhoneNumberType.DOMESTIC;
    default:
      return PhoneNumberType.UNKNOWN;
  }
}
